{
    "name": "Nombre",
    "name-placeholder": "Introduce tu nombre...",
    "email": "Correo electrónico",
    "email-placeholder": "Introduce tu correo electrónico...",
    "username": "Usuario",
    "username-placeholder": "Introduce tu nombre de usuario...",
    "password": "Contraseña",
    "password-placeholder": "Introduce tu contraseña...",
    "confirm-password": "Confirmar contraseña",
    "confirm-password-placeholder": "Vuelve a introducir tu contraseña...",
    "register": "Registrarse",
    "have-account": "¿Ya tienes una cuenta?",
    "login": "Iniciar sesión",
    "password-confirm-placeholder": "Confirma tu contraseña...",
    "welcome": "¡Bienvenido a DragonRoll!",
    "message": "Por favor, introduce el usuario y la contraseña que deseas para crear una cuenta.",
    "first-register-message": "Estás a punto de crear la primera cuenta en esta instancia de DragonRoll. Esta cuenta tendrá privilegios de administrador.",
    "errors": {
        "name-empty": "Por favor, introduce tu nombre.",
        "email-empty": "Por favor, introduce un correo electrónico válido.",
        "username-empty": "Por favor, introduce un nombre de usuario.",
        "passwords-no-match": "Las contraseñas no coinciden.",
        "email-username-exists": "Ya existe una cuenta con este correo electrónico o nombre de usuario."
    },
    "success": "¡Registro exitoso! Ahora puedes iniciar sesión."
}